POV-Ray : Newsgroups : povray.general : Ignore .ini Errorrs in 3.7 : Ignore .ini Errorrs in 3.7 Server Time
2 Mar 2024 00:47:26 EST (-0500)
  Ignore .ini Errorrs in 3.7  
From: yagi
Date: 30 Sep 2018 11:55:01
Message: <web.5bb0f0d5fcf303a190d2633c0@news.povray.org>
Hi,

I always dreamed of a multi threaded Povray and I see that is now available.

After many years I have come back to Povray and some of my old projects.

What I would like to be able to do is run some of my old animations from Moray
into Povray, now that there is so much more power available.

Unfortunately Moray puts some stuff in the .ini files that causes Povray 3.7 to
stop.    I think the same is true for Povray 3.5.

I can edit the .ini and fix it but for an animation that is not practical.

Can I somehow tell Povray to ignore errors in the ini files ?

Thx.


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.